.badge-true {
  border-radius: 20px;
  background-color: #015871;
  color: white;
  font-weight: 1000;
  font-size: large;
  font-variant-caps: small-caps;
  text-align: center;
  padding: 10px 20px;
}

.badge-false {
  background-color: rgb(221, 107, 126) !important;
  border-radius: 20px;
  color: white;
  font-weight: 1000;
  font-size: large;
  font-variant-caps: small-caps;
  text-align: center;
  padding: 10px 20px;
}
